const Item = require('./Item')

module.exports = class Companion extends Item {
  constructor (name) {
    super(name)

    this.addPart('carapace')
    this.addPart('cerebrum')
    this.addPart('systems')
  }
}
